### Name: pal
### Title: North Carolina county boundaries (e00)
### Aliases: pal arc pat
### Keywords: datasets

### ** Examples

## Not run: 
##D library(RArcInfo)
##D fl <- "http://www.census.gov/geo/cob/bdy/co/co90e00/co37_d90_e00.zip"
##D download.file(fl, "co37_d90_e00.zip")
##D e00 <- zip.file.extract("co37_d90.e00", "co37_d90_e00.zip")
##D e00toavc(e00, "nc")
##D arc <- get.arcdata(".", "nc")
##D pal <- get.paldata(".", "nc")
##D sapply(pal[[2]], function(x) length(x[[1]]))
##D pat <- get.tabledata("info", "NC.PAT")
## End(Not run)
data(co37_d90_arc)
data(co37_d90_pal)
data(co37_d90_pat)
IDs <- paste(pat$ST[-1], pat$CO[-1], sep="")
nc3 <- as.SpatialPolygons.pal(arc, pal, IDs=IDs)
plotSpatialPolygons(nc3)
invisible(text(getSpPPolygonsLabptSlots(nc3), labels=getSpPPolygonsIDSlots(nc3), cex=0.6))



